<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="b65affba0a6c197f0ac2dd9d1aa21783">
  <dict>
    <array key="plmn_spn">
      <dict>
        <string key="network_mccmnc">21901</string>
        <string key="sim_mccmnc">21902</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">Telemach</string>
        <string key="plmn">####</string>
      </dict>
    </array>
    <array key="set_mtu"/>
    <array key="plmn_abbrev"/>
    <array key="net_sim_ue_pri"/>
  </dict>
</config>
